Subject: Re: [lojban] Lists and Spam

From: [email-masked]
Date: Mon, 22 Apr 2002 09:06:58 EDT

In a message dated 4/21/2002 6:51:48 PM Central Daylight Time, 
[email-masked] writes:

> .i la reizr ba za pilno la nilsimsa lenu facki le ka se fesmri kei lo notci 
> .iju le fesmri ja'aji'a punji lo cunso lo notci .i mi cmima le la reizr 
> mrisi'ugri .iku'i mi na djuno le satci du'u ca makau ba fasnu
> 

I suppose all pitches are similar to some extent, but will they be 
sufficiently so -- and sufficiently different from non-spam -- to give a 
reasonable chance of Razor being successful? In the instant cases, the 
message around the pitch was fairly non-random, being designed to fit in with 
the apparent purposes of the groups to which they were sent.